[Unit]
Description={{ ne_service }}
Wants=network-online.target
After=network-online.target
 
[Service]
User={{ ne_user }}
Group={{ ne_group }}
ExecStart={{ ne_exec }}
Restart=on-failure
Type=simple
 
[Install]
WantedBy=multi-user.target
